
// Color system
$primary:                  #475F7B !default;
$secondary:                #9F9F9F !default;
$accent:                   #5A8DEE !default;
$brown:                    #B44040 !default;
$red:                      #FF5B5C !default;
$green:                    #39DA8A !default;
$green-light:              #D2FFE8 !default;
$orange:                   #FDAC41 !default;
$orange-light:             #FFEED9 !default;
$gray:                     #C7CFD6 !default;
$black:                    #000000 !default;
$white:                    #ffffff !default;
$blue-light:               #E9F4FF !default;
$blue:                     #0066FF !default;
$purple:                   #A70082 !default;

$black-200:                rgba(0, 0, 0, 0.2);
$black-100:                rgba(0, 0, 0, 0.1);

$html-font-size: 16px;
$font-size-base:            16px !default;
$line-height-base:          1.3 !default;
$content-well-max-width:    "none" !default;

// Fonts
$font-family-base:          'IBM Plex Sans', Helvetica, Arial, sans-serif !default;
$font-family-head:          'Rubik', Arial, sans-serif !default;


// Grid

$screen-xs-min:              0;
$screen-sm-min:              576px !default;
$screen-md-min:              768px !default;
$screen-lg-min:              992px !default;
$screen-xl-min:              1600px !default;


$screen-xs-max:              ($screen-sm-min - 0.1) !default;
$screen-sm-max:              ($screen-md-min - 0.1) !default;
$screen-md-max:              ($screen-lg-min - 0.1) !default;
$screen-lg-max:              ($screen-xl-min - 0.1) !default;

